rake0.7.1 - 0.7.2

そうだと、なんでrake0.7.1にあった

if __FILE__ == $0 then
  Rake::Application.new.run
end

が0.7.2でなくなったんだろう。
rubygemsでインストールしてないと動きようがない気がする。